<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayzExpansion/Hardline/Scripts/5_mission/dayzexpansion_hardline/mission/missiongameplay.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('dc/d4a/a08733_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">missiongameplay.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../dc/d4a/a08733.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="comment">/**</span></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span><span class="comment"> * MissionGameplay.c</span></div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno">    3</span><span class="comment"> *</span></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span><span class="comment"> * DayZ Expansion Mod</span></div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno">    5</span><span class="comment"> * www.dayzexpansion.com</span></div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno">    6</span><span class="comment"> * © 2022 DayZ Expansion Mod Team</span></div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno">    7</span><span class="comment"> *</span></div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno">    8</span><span class="comment"> * This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License.</span></div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span><span class="comment"> * To view a copy of this license, visit http://creativecommons.org/licenses/by-nc-nd/4.0/.</span></div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span><span class="comment"> *</span></div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span><span class="comment">*/</span></div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span> </div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno">   13</span>modded <span class="keyword">class </span><a class="code hl_class" href="../../de/d6c/a03873.html">MissionGameplay</a></div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span>{</div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno"><a class="line" href="../../de/d6c/a03873.html#a2684cb94b1a275e2b538dc2f4f53d026">   15</a></span>    ref <a class="code hl_class" href="../../da/d0e/a05201.html">ExpansionHardlineHUD</a> <a class="code hl_variable" href="../../de/d6c/a03873.html#a2684cb94b1a275e2b538dc2f4f53d026">m_ExpansionHardlineHUD</a>;</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno">   16</span> </div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno">   17</span>    <span class="comment">// ------------------------------------------------------------</span></div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno">   18</span>    <span class="comment">// OnInit</span></div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno">   19</span>    <span class="comment">// ------------------------------------------------------------</span></div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno"><a class="line" href="../../de/d6c/a03873.html#a624b850617bf1855ccc4aa43410760a2">   20</a></span>    <span class="keyword">override</span> <span class="keywordtype">void</span> <a class="code hl_function" href="../../de/d6c/a03873.html#a624b850617bf1855ccc4aa43410760a2">OnInit</a>()</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno">   21</span>    {<span class="comment"></span></div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno">   22</span><span class="comment">        //! Expansion Hardline Hud</span></div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno">   23</span><span class="comment"></span>        <a class="code hl_function" href="../../de/d6c/a03873.html#a1bd5a916d1456dcb60c2b644806e865a">InitExpansionHardlineHud</a>();</div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno">   24</span> </div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno">   25</span>        super.OnInit();</div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno">   26</span>    }</div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno">   27</span> </div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno">   28</span>    <span class="comment">// ------------------------------------------------------------</span></div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno">   29</span>    <span class="comment">// InitExpansionHardlineHud</span></div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno">   30</span>    <span class="comment">// ------------------------------------------------------------</span></div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno"><a class="line" href="../../de/d6c/a03873.html#a1bd5a916d1456dcb60c2b644806e865a">   31</a></span>    <span class="keywordtype">void</span> <a class="code hl_function" href="../../de/d6c/a03873.html#a1bd5a916d1456dcb60c2b644806e865a">InitExpansionHardlineHud</a>()</div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno">   32</span>    {</div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno">   33</span>        <span class="keywordflow">if</span> (!<a class="code hl_variable" href="../../de/d6c/a03873.html#a2684cb94b1a275e2b538dc2f4f53d026">m_ExpansionHardlineHUD</a>)</div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno">   34</span>        {</div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno">   35</span>            <a class="code hl_variable" href="../../de/d6c/a03873.html#a2684cb94b1a275e2b538dc2f4f53d026">m_ExpansionHardlineHUD</a> = <span class="keyword">new</span> <a class="code hl_class" href="../../da/d0e/a05201.html">ExpansionHardlineHUD</a>();</div>
<div class="line"><a id="l00036" name="l00036"></a><span class="lineno">   36</span>        }</div>
<div class="line"><a id="l00037" name="l00037"></a><span class="lineno">   37</span>    }</div>
<div class="line"><a id="l00038" name="l00038"></a><span class="lineno">   38</span> </div>
<div class="line"><a id="l00039" name="l00039"></a><span class="lineno">   39</span>    <span class="comment">// ------------------------------------------------------------</span></div>
<div class="line"><a id="l00040" name="l00040"></a><span class="lineno">   40</span>    <span class="comment">// OnUpdate</span></div>
<div class="line"><a id="l00041" name="l00041"></a><span class="lineno">   41</span>    <span class="comment">// ------------------------------------------------------------</span></div>
<div class="line"><a id="l00042" name="l00042"></a><span class="lineno"><a class="line" href="../../de/d6c/a03873.html#ad9319690e7754f3ecce784daca227221">   42</a></span>    <span class="keyword">override</span> <span class="keywordtype">void</span> <a class="code hl_function" href="../../de/d6c/a03873.html#ad9319690e7754f3ecce784daca227221">OnUpdate</a>( <span class="keywordtype">float</span> timeslice )</div>
<div class="line"><a id="l00043" name="l00043"></a><span class="lineno">   43</span>    {</div>
<div class="line"><a id="l00044" name="l00044"></a><span class="lineno">   44</span>        super.OnUpdate( timeslice );</div>
<div class="line"><a id="l00045" name="l00045"></a><span class="lineno">   45</span> </div>
<div class="line"><a id="l00046" name="l00046"></a><span class="lineno">   46</span>        <span class="keywordflow">if</span> ( !m_bLoaded)</div>
<div class="line"><a id="l00047" name="l00047"></a><span class="lineno">   47</span>        {</div>
<div class="line"><a id="l00048" name="l00048"></a><span class="lineno">   48</span>            <span class="keywordflow">return</span>;</div>
<div class="line"><a id="l00049" name="l00049"></a><span class="lineno">   49</span>        }</div>
<div class="line"><a id="l00050" name="l00050"></a><span class="lineno">   50</span><span class="comment"></span> </div>
<div class="line"><a id="l00051" name="l00051"></a><span class="lineno">   51</span><span class="comment">        //! Checking for keyboard focus</span></div>
<div class="line"><a id="l00052" name="l00052"></a><span class="lineno">   52</span><span class="comment"></span>        <span class="keywordtype">bool</span> inputIsFocused = <span class="keyword">false</span>;<span class="comment"></span></div>
<div class="line"><a id="l00053" name="l00053"></a><span class="lineno">   53</span><span class="comment">        //! Reference to focused windget</span></div>
<div class="line"><a id="l00054" name="l00054"></a><span class="lineno">   54</span><span class="comment"></span>        Widget focusedWidget = GetFocus();</div>
<div class="line"><a id="l00055" name="l00055"></a><span class="lineno">   55</span> </div>
<div class="line"><a id="l00056" name="l00056"></a><span class="lineno">   56</span>        <span class="keywordflow">if</span> ( focusedWidget )</div>
<div class="line"><a id="l00057" name="l00057"></a><span class="lineno">   57</span>        {</div>
<div class="line"><a id="l00058" name="l00058"></a><span class="lineno">   58</span>            <span class="keywordflow">if</span> ( focusedWidget.ClassName().Contains( <span class="stringliteral">&quot;EditBoxWidget&quot;</span> ) )</div>
<div class="line"><a id="l00059" name="l00059"></a><span class="lineno">   59</span>            {</div>
<div class="line"><a id="l00060" name="l00060"></a><span class="lineno">   60</span>                inputIsFocused = <span class="keyword">true</span>;</div>
<div class="line"><a id="l00061" name="l00061"></a><span class="lineno">   61</span>            }</div>
<div class="line"><a id="l00062" name="l00062"></a><span class="lineno">   62</span>            <span class="keywordflow">else</span> <span class="keywordflow">if</span> ( focusedWidget.ClassName().Contains( <span class="stringliteral">&quot;MultilineEditBoxWidget&quot;</span> ) )</div>
<div class="line"><a id="l00063" name="l00063"></a><span class="lineno">   63</span>            {</div>
<div class="line"><a id="l00064" name="l00064"></a><span class="lineno">   64</span>                inputIsFocused = <span class="keyword">true</span>;</div>
<div class="line"><a id="l00065" name="l00065"></a><span class="lineno">   65</span>            }</div>
<div class="line"><a id="l00066" name="l00066"></a><span class="lineno">   66</span>        }</div>
<div class="line"><a id="l00067" name="l00067"></a><span class="lineno">   67</span> </div>
<div class="line"><a id="l00068" name="l00068"></a><span class="lineno">   68</span>        Man man                 = GetGame().GetPlayer();    <span class="comment">//! Refernce to man</span></div>
<div class="line"><a id="l00069" name="l00069"></a><span class="lineno">   69</span>        Input input             = GetGame().GetInput();     <span class="comment">//! Reference to input</span></div>
<div class="line"><a id="l00070" name="l00070"></a><span class="lineno">   70</span>        <a class="code hl_class" href="../../df/dae/a04393.html">UIScriptedMenu</a> topMenu  = m_UIManager.GetMenu();    <span class="comment">//! Expansion reference to menu</span></div>
<div class="line"><a id="l00071" name="l00071"></a><span class="lineno">   71</span>        <a class="code hl_class" href="../../db/d1a/a03849.html">PlayerBase</a> playerPB     = <a class="code hl_class" href="../../db/d1a/a03849.html">PlayerBase</a>.Cast( man );   <span class="comment">//! Expansion reference to player</span></div>
<div class="line"><a id="l00072" name="l00072"></a><span class="lineno">   72</span>        <a class="code hl_class" href="../../da/d34/a05061.html">ExpansionScriptViewMenu</a> viewMenu    = <a class="code hl_class" href="../../da/d34/a05061.html">ExpansionScriptViewMenu</a>.Cast(<a class="code hl_function" href="../../da/d89/a08676.html#a883da7b60e247b43fafd5f00b7829fa8">GetDayZExpansion</a>().GetExpansionUIManager().GetMenu());</div>
<div class="line"><a id="l00073" name="l00073"></a><span class="lineno">   73</span> </div>
<div class="line"><a id="l00074" name="l00074"></a><span class="lineno">   74</span>        <span class="keywordflow">if</span> (playerPB &amp;&amp; playerPB.GetHumanInventory())</div>
<div class="line"><a id="l00075" name="l00075"></a><span class="lineno">   75</span>        {</div>
<div class="line"><a id="l00076" name="l00076"></a><span class="lineno">   76</span>            <span class="keywordflow">if</span> (playerPB.GetPlayerState() == EPlayerStates.ALIVE &amp;&amp; !playerPB.IsUnconscious())</div>
<div class="line"><a id="l00077" name="l00077"></a><span class="lineno">   77</span>            {</div>
<div class="line"><a id="l00078" name="l00078"></a><span class="lineno">   78</span>                <span class="keywordflow">if</span> (viewMenu || topMenu || m_Hud.IsHideHudPlayer())</div>
<div class="line"><a id="l00079" name="l00079"></a><span class="lineno">   79</span>                {</div>
<div class="line"><a id="l00080" name="l00080"></a><span class="lineno">   80</span>                    <a class="code hl_variable" href="../../de/d6c/a03873.html#a2684cb94b1a275e2b538dc2f4f53d026">m_ExpansionHardlineHUD</a>.<a class="code hl_function" href="../../da/d0e/a05201.html#a5f01ec3b4556d6dcba015409c4f2c45c">ShowHud</a>(<span class="keyword">false</span>);</div>
<div class="line"><a id="l00081" name="l00081"></a><span class="lineno">   81</span>                }</div>
<div class="line"><a id="l00082" name="l00082"></a><span class="lineno">   82</span>                <span class="keywordflow">else</span></div>
<div class="line"><a id="l00083" name="l00083"></a><span class="lineno">   83</span>                {</div>
<div class="line"><a id="l00084" name="l00084"></a><span class="lineno">   84</span>                    <a class="code hl_variable" href="../../de/d6c/a03873.html#a2684cb94b1a275e2b538dc2f4f53d026">m_ExpansionHardlineHUD</a>.<a class="code hl_function" href="../../da/d0e/a05201.html#a5f01ec3b4556d6dcba015409c4f2c45c">ShowHud</a>(<span class="keyword">true</span>);</div>
<div class="line"><a id="l00085" name="l00085"></a><span class="lineno">   85</span>                }</div>
<div class="line"><a id="l00086" name="l00086"></a><span class="lineno">   86</span>            }</div>
<div class="line"><a id="l00087" name="l00087"></a><span class="lineno">   87</span>            <span class="keywordflow">else</span></div>
<div class="line"><a id="l00088" name="l00088"></a><span class="lineno">   88</span>            {</div>
<div class="line"><a id="l00089" name="l00089"></a><span class="lineno">   89</span>                <a class="code hl_variable" href="../../de/d6c/a03873.html#a2684cb94b1a275e2b538dc2f4f53d026">m_ExpansionHardlineHUD</a>.<a class="code hl_function" href="../../da/d0e/a05201.html#a5f01ec3b4556d6dcba015409c4f2c45c">ShowHud</a>(<span class="keyword">false</span>);</div>
<div class="line"><a id="l00090" name="l00090"></a><span class="lineno">   90</span>            }</div>
<div class="line"><a id="l00091" name="l00091"></a><span class="lineno">   91</span>        }</div>
<div class="line"><a id="l00092" name="l00092"></a><span class="lineno">   92</span>    }</div>
<div class="line"><a id="l00093" name="l00093"></a><span class="lineno">   93</span>};</div>
<div class="ttc" id="aa03849_html"><div class="ttname"><a href="../../db/d1a/a03849.html">PlayerBase</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d25/a08607_source.html#l00013">playerbase.c:14</a></div></div>
<div class="ttc" id="aa03873_html"><div class="ttname"><a href="../../de/d6c/a03873.html">MissionGameplay</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d2c/a08718_source.html#l00016">missiongameplay.c:17</a></div></div>
<div class="ttc" id="aa03873_html_a1bd5a916d1456dcb60c2b644806e865a"><div class="ttname"><a href="../../de/d6c/a03873.html#a1bd5a916d1456dcb60c2b644806e865a">MissionGameplay::InitExpansionHardlineHud</a></div><div class="ttdeci">void InitExpansionHardlineHud()</div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d4a/a08733_source.html#l00031">missiongameplay.c:31</a></div></div>
<div class="ttc" id="aa03873_html_a2684cb94b1a275e2b538dc2f4f53d026"><div class="ttname"><a href="../../de/d6c/a03873.html#a2684cb94b1a275e2b538dc2f4f53d026">MissionGameplay::m_ExpansionHardlineHUD</a></div><div class="ttdeci">ref ExpansionHardlineHUD m_ExpansionHardlineHUD</div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d4a/a08733_source.html#l00015">missiongameplay.c:15</a></div></div>
<div class="ttc" id="aa03873_html_a624b850617bf1855ccc4aa43410760a2"><div class="ttname"><a href="../../de/d6c/a03873.html#a624b850617bf1855ccc4aa43410760a2">MissionGameplay::OnInit</a></div><div class="ttdeci">override void OnInit()</div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d4a/a08733_source.html#l00020">missiongameplay.c:20</a></div></div>
<div class="ttc" id="aa03873_html_ad9319690e7754f3ecce784daca227221"><div class="ttname"><a href="../../de/d6c/a03873.html#ad9319690e7754f3ecce784daca227221">MissionGameplay::OnUpdate</a></div><div class="ttdeci">override void OnUpdate(float timeslice)</div><div class="ttdef"><b>Definition:</b> <a href="../../dc/d4a/a08733_source.html#l00042">missiongameplay.c:42</a></div></div>
<div class="ttc" id="aa04393_html"><div class="ttname"><a href="../../df/dae/a04393.html">UIScriptedMenu</a></div><div class="ttdef"><b>Definition:</b> <a href="../../df/de9/a00923_source.html#l00013">expansionuiscriptedmenu.c:14</a></div></div>
<div class="ttc" id="aa05061_html"><div class="ttname"><a href="../../da/d34/a05061.html">ExpansionScriptViewMenu</a></div><div class="ttdef"><b>Definition:</b> <a href="../../dd/d5d/a01325_source.html#l00013">expansionscriptviewmenu.c:14</a></div></div>
<div class="ttc" id="aa05201_html"><div class="ttname"><a href="../../da/d0e/a05201.html">ExpansionHardlineHUD</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d3/dbc/a01451_source.html#l00013">expansionhardlinehud.c:14</a></div></div>
<div class="ttc" id="aa05201_html_a5f01ec3b4556d6dcba015409c4f2c45c"><div class="ttname"><a href="../../da/d0e/a05201.html#a5f01ec3b4556d6dcba015409c4f2c45c">ExpansionHardlineHUD::ShowHud</a></div><div class="ttdeci">void ShowHud(bool state)</div><div class="ttdef"><b>Definition:</b> <a href="../../d3/dbc/a01451_source.html#l00194">expansionhardlinehud.c:194</a></div></div>
<div class="ttc" id="aa08676_html_a883da7b60e247b43fafd5f00b7829fa8"><div class="ttname"><a href="../../da/d89/a08676.html#a883da7b60e247b43fafd5f00b7829fa8">GetDayZExpansion</a></div><div class="ttdeci">static DayZExpansion GetDayZExpansion()</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d89/a08676_source.html#l00104">dayzexpansion.c:104</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_6127fff2da0a20e2dc2cd9302c584350.html">DayzExpansion</a></li><li class="navelem"><a class="el" href="../../dir_8f89211ef9a4afdd3d12a94e1d54a2ba.html">Hardline</a></li><li class="navelem"><a class="el" href="../../dir_d6262d0b66982b5ff6377647c75ed4bb.html">Scripts</a></li><li class="navelem"><a class="el" href="../../dir_f297ae37af2a0c95652f469d26e5c83d.html">5_mission</a></li><li class="navelem"><a class="el" href="../../dir_6c89508ce5ed26dd8d289ceb5305ed0e.html">dayzexpansion_hardline</a></li><li class="navelem"><a class="el" href="../../dir_c89ae0dd69e4ab3f27811e6d951f62fd.html">mission</a></li><li class="navelem"><a class="el" href="../../dc/d4a/a08733.html">missiongameplay.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
